.main {
    min-height: calc(100vh - 264px);

}

.box h2 {
    color: var(--main-text-color);
}

input,
select {
    color: var(--third-color-light) !important;
    border: 1px solid #0000003D !important;
    box-shadow: none !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    height: 45px !important;
    border-radius: 18px !important;

}

input:focus,
select:focus {
    border-color: var(--third-color-light) !important;
    box-shadow: none !important;
}

input::placeholder {
    font-size: 16px;
    color: #778686 !important;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

label {
    font-weight: 300;
    font-size: 1rem;
    margin: 0 0 16px 0 !important;
}

.toggle-password {
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%);
    cursor: pointer;
    color: var(--third-color-light);
}

.form-control.is-invalid, .form-select.is-invalid {
    border-color: #EF5D5B !important;
    background-color: #fff0f0;
}

.invalid-feedback {
    color: #EF5D5B;
    font-size: 0.95rem;
    margin-top: 0.25rem;
    display: none;
}

.form-control.is-invalid + .invalid-feedback,
.form-select.is-invalid + .invalid-feedback {
    display: block;
}

/* select  */
.custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-size: 16px;
    color: var(--third-color-heavy);
    font-weight: 500;
    cursor: pointer;
    outline: none;
    background-image: url("data:image/svg+xml;utf8,<svg fill='%23000000' height='20' viewBox='0 0 24 24' width='20' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: left 15px center;
    background-size: 25px;
    padding-right: 13px !important;
    transition: border-color 0.3s ease;
}


.hero-image-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero-image {
    width: 100%;
    border-radius: 32px;
    overflow: hidden;
    /* height: 600px !important; */
    backdrop-filter: blur(8px);
    background-color: white;

    box-shadow: 0 10px 40px rgba(0, 0, 0, .12),
    0 10px 20px rgba(0, 0, 0, .08);

    transition: .4s ease;
}

.hero-image:hover {
    transform: translateY(-8px);
}

.hero-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
